• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

How to find all things needed to run HeadFirst BCD first edition

 
Praveena Chordia
Ranch Hand
Posts: 33
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all
I have HeadFirst Business Component Developer first edition.
I want to run 1st Chapter's EJB program .
I think I will need J2EE1.3 container and J2sdk 1.3.

where I can find all the needed Container/server/java version for running this EJB on my system
please give me direct link if anybody have. I am not able to find those things
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Check these notes. (note that making sample for EJB2.1 will not help you pass SCBCD5)
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic